System Requirements

TX Spell .NET requires one of the following Windows versions:

TX Spell .NET supports the following development enviroments:

TX Spell .NET supports the following Microsoft .NET Frameworks: